/* CSS Document */
body { background:#E3F6FD;margin: 0px;	}
.t_logo { background:url(../images/topbg.jpg) no-repeat center;}
.lcyybg { background:url(../images/lcyybg.gif) repeat-y center;}
.hyz {color:#1F3F85; font-size: 12px; line-height:35px;  }
.kjjz a:link {text-decoration: none;color:#1F3F85; font-size: 12px; line-height:35px;   }
.kjjz a:visited {text-decoration: none;color:#1F3F85; font-size: 12px; line-height:35px; }
.kjjz a:hover { text-decoration:  underline;color:#1F3F85; font-size: 12px; line-height:35px; }
.kjjz a:active {text-decoration: none;color:#1F3F85; font-size: 12px; line-height:35px;  }
.dhz {color:#fff; font-size: 15px; line-height:30px;  }
.dhz a:link {text-decoration: none;color:#fff; font-size: 15px; line-height:30px;   }
.dhz a:visited {text-decoration: none;color:#fff; font-size: 15px; line-height:30px; }
.dhz a:hover { text-decoration: none;color:#fff; font-size: 15px; background:#FF3300 ; line-height:30px; }
.dhz a:active {text-decoration: none;color:#fff; font-size: 15px; line-height:30px;  }
.k { width:190px; height:16px; color:#78B0E9; font-size: 12px; line-height:16px; border:#FFFFFF 1px solid;}
.mkk { border-bottom:1px #C3CDD6 solid; border-left:1px #C3CDD6 solid; border-right:1px #C3CDD6 solid;}
.mkk2 { border:1px #C3CDD6 solid;}
.mkk3 { border-bottom:1px #C3CDD6 solid; border-left:1px #C3CDD6 solid; border-right:1px #C3CDD6 solid; border-top:2px #066CD3 solid;}
.ymbtz {color:#fff; font-size: 14px; font-weight: bold;}
.hzjs {color:#CC0000; font-size: 14px; font-weight: bold;}
.lbbtz a:link {text-decoration: none;color:#333333; font-size: 14px;  }
.lbbtz a:visited {text-decoration: none;color:#333333; font-size: 14px;}
.lbbtz a:hover { text-decoration: underline ;color:#333333; font-size: 14px;}
.lbbtz a:active {text-decoration: none;color:#333333; font-size: 14px; }
.lbbtz2 a:link {text-decoration: none;color:#CC0000; font-size: 14px;  font-weight: bold; }
.lbbtz2 a:visited {text-decoration: none;color:#CC0000; font-size: 14px font-weight: bold;}
.lbbtz2 a:hover { text-decoration: underline ;color:#CC0000; font-size: 14px; font-weight: bold;}
.lbbtz2 a:active {text-decoration: none;color:#CC0000; font-size: 14px; font-weight: bold; }
.lbbtz3 a:link {text-decoration: none;color:#066CD3; font-size: 14px;  font-weight: bold; }
.lbbtz3 a:visited {text-decoration: none;color:#066CD3; font-size: 14px font-weight: bold;}
.lbbtz3 a:hover { text-decoration: underline ;color:#066CD3; font-size: 14px; font-weight: bold;}
.lbbtz3 a:active {text-decoration: none;color:#066CD3; font-size: 14px; font-weight: bold; }
.ftz {text-decoration: none;color:#666666; font-size: 12px;  }
.ftz a:link {text-decoration: none;color:#666666; font-size: 12px;  }
.ftz a:visited {text-decoration: none;color:#666666; font-size: 12px;}
.ftz a:hover { text-decoration: underline ;color:#666666; font-size: 12px;}
.ftz a:active {text-decoration: none;color:#666666; font-size: 12px; }
.ftz2 {text-decoration: none;color:#066CD3; font-size: 12px;  }